version: 0.22.21002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: S2snjK+QT5nN2a8p3xPgICMtou7sliwb31ghrk+xg9qpTMaOyh4MMtm/gMlMOXIqtBbfaJla36mZ7Dvz2iTkqw==
    size: 180886552
    blockMapSize: 190308
path: PrivacySafe-arm64.AppImage
sha512: S2snjK+QT5nN2a8p3xPgICMtou7sliwb31ghrk+xg9qpTMaOyh4MMtm/gMlMOXIqtBbfaJla36mZ7Dvz2iTkqw==
releaseDate: '2024-11-21T04:34:17.723Z'
